<!DOCTYPE html>
<html ng-app>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Expressions</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <!-- <link rel='stylesheet' type='text/css' media='screen' href='main.css'> -->
    <script src='angular.min.js'></script>
</head>
<body ng-init="techNames=['java','nodejs','angularJs','reactJs']">
    <input type="text" ng-model="firstName" placeholder="Please enter first name"/>
    <div>
         First Name is :{{firstName}}
    </div>
    <div>Sum of 2 values : {{ 2 + 3 }}</div>
    <div>Tech Names are {{ techNames[0] }}, {{ techNames[1] }} and {{ techNames[2] }}</div>
</body>
</html>